.fsk-popup-loading {
    position: relative;
}

.fsk-popup-loading::after {
    content: '';
    background: rgba(0, 0, 0, 0.5) url(../Images/loading.svg) center no-repeat;
    background-size: 30%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.powermail-errors-list {
    list-style: none !important;
    padding-left: 0 !important;
    margin: 0 !important;
}

.powermail-errors-list li {
    color: #ae2217 !important;
    font-size: 1.2rem !important;
    font-style: italic !important;
    margin: 5px 0 15px !important;
}
